Subject: on using HTML for the ietf-internet-draft-announce-digest-list

From: Keith Moore <[email-masked]>
Date: Thu, 15 Nov 2001 21:20:27 -0500

After thinking about it, I agree with Melinda that a carefully 
formatted text/plain summary of the new announcements would be the
most widely usable format.  

Keith